<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1058" MacLangID="uk" LinuxLangID="uk_UA">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Майстер оновлення</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Інформаційна панель</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Мікропрограма</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Мікропрограма</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Інформаційна панель і мікропрограма</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Інформаційна панель і мікропрограма</item>
      <item name="IDS_APP_VERSION">Версія: </item>
      <item name="IDS_STEP_LICENSE">Посібник користувача</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Пошук пристрою</item>
      <item name="IDS_STEP_UPDATE_INFO">Відомості про оновлення</item>
      <item name="IDS_STEP_WARNING">Попередження</item>
      <item name="IDS_STEP_VERIFY">Перевірити</item>
      <item name="IDS_STEP_UPDATING">Оновлення</item>
      <item name="IDS_STEP_FINISH">Готово</item>
      <item name="IDS_LICENSE_WELCOME">Вас вітає майстер оновлення.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Цей майстер оновить ваш пристрій до версії.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Я приймаю умови угоди</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Я не приймаю умови угоди</item>
      <item name="IDS_LICENSE_CLICK_START">Натисніть Пуск для оновлення</item>
      <item name="IDS_BUTTON_NEXT">Далі</item>
      <item name="IDS_BUTTON_START">Пуск</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Не вдалося відкрити порт.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Не вдалося виконати автентифікацію.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Не вдалося заархівувати інформацію користувача.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Не вдалося видалити CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Не вдалося перемкнути режим завантаження.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Не вдалося перевірити файл .bin.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Не вдалося виконати завантаження.</item>
      <item name="IDS_RESET_BOARD_FAILED">Не вдалося перезапустити панель.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Не вдалося відновити інформацію користувача.</item>
      <item name="IDS_BUTTON_CANCEL">Скасувати</item>
      <item name="IDS_BUTTON_GO_BACK">Назад</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Готово</item>
      <item name="IDS_UPDATE_INFO_TITLE">Інформацію про оновлення наведено нижче:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Інформація:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Стан підключення:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Номер версії цільової мікропрограми:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Номер версії цільової інформаційної панелі:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Номер версії поточної мікропрограми:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Номер версії поточної інформаційної панелі:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Код аутентифікації:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Режим завантаження:</item>
      <item name="IDS_VERIFY_PASSWORD">Пароль:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Введено неправильний пароль; залишилося спроб:</item>
      <item name="IDS_WARNING_TITLE">Попередження</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Ви дійсно хочете скасувати майстер оновлення?</item>
      <item name="IDS_VERSIONLOW_SELECT">Версія вибраного програмного забезпечення старіша за поточну. Продовжити?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Оновлення припинено, оскільки версія вибраного програмного забезпечення старіша за поточну.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Почато пошук пристрою...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Пошук порту...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Порт не знайдено.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Порт знайдено.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Отримання інформації про пристрій...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Не вдалось отримати інформацію про пристрій.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Усе готово для завантаження програм.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Завантаження програм...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Програми завантажено.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Почато відновлення користувацької інформації.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Не вдалося виконати оновлення.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Оновлення завершено.</item>
      <item name="IDS_ERROR_CODE">Код помилки: %d,</item>
      <item name="IDS_START_FAILED">Інформаційна панель або майстер оновлення працюють, вийдіть і повторіть.</item>
      <item name="IDS_FINISH_ID_ERROR">Вставлений термінал безпроводового зв'язку не є %s, майстер оновлення не може продовжити роботу.</item>
      <item name="IDS_WARNING_TEXT">
        Під час оновлення зверніть увагу на таке:
        1. Переконайтеся, що ПК отримує достатнє електроживлення
        2. Не видаляйте картку даних.
        3. Не запускайте інші програми.
        4. Не зупиняйте, не виходьте, не перезавантажуйте ПК і не переводіть ПК у режим сну або режим
      </item>
      <item name="IDS_LICENSE_TEXT">
        Нuawei Technologies Co., Ltd. ЛІЦЕНЗІЙНА УГОДА ДЛЯ КІНЦЕВОГО КОРИСТУВАЧА ПО ПРОГРАМНОМУ ЗАБЕЗПЕЧЕННЮ КОМПАНІЇ HUAWEI



        ВАЖЛИВО - УВАЖНО ПРОЧИТАЙТЕ: Дійсна Ліцензійна Угода ("EULA") для кінцевого КОРИСТУВАЧА - це юридична угода між Вами (як фізичною, так і  юридичною особою) і компанією Huawei Technologies Co., Ltd. ("HUAWEI") для програмного Забезпечення HUAWEI, супроводжуючого цю Угоду, яка включає комп'ютерне програмне забезпечення і, можливо,  супутні медіа, друкарські матеріали, "он-лайн" або електронну документацію ("ПРОГРАМНИЙ ПРОДУКТ" або "ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ"). Встановлюючи, копіюючи або використовуючи в інших цілях ПРОГРАМНИЙ ПРОДУКТ, ви даєте згоду на умови цієї Угоди. Якщо ви не згодні з умовами цієї Угоди, припиніть установку, копіювання або використання ПРОГРАМНОГО ПРОДУКТУ, знищіть всі копії і всі складові частини ПРОГРАМНОГО ПРОДУКТУ, і негайно зв'яжіться з компанією HUAWEI для інструкцій по поверненню ПРОГРАМНОГО ПРОДУКТУ для відшкодування.



        ЛІЦЕНЗІЯ НА ПРОГРАМНИЙ ПРОДУКТ

        ПРОГРАМНИЙ ПРОДУКТ захищений законом про авторські права і міжнародними договорами про авторські права, також як і іншими відповідними законами і договорами про інтелектуальну власність. Це Ліцензія на ПРОГРАМНИЙ ПРОДУКТ і вона не є "продажем" ПРОГРАМНОГО ПРОДУКТУ. HUAWEI надає вам невиняткове право на використання цією копією ПРОГРАМНОГО ПРОДУКТУ.



        Застосування

        Ця Угода  стосується тільки ПРОГРАМНОГО ЗАБЕЗПЕЧЕННЯ для Бездротових Модемів і Карт Передачі Даних компанії HUAWEI, і не має сили для іншого програмного забезпечення.



        НАДАННЯ ЛІЦЕНЗІЇ

        Крім того, що чітко описано в цій Угоді, Ви можете встановлювати і використовувати тільки одну копію ПРОГРАМНОГО ПРОДУКТУ на одній комп'ютерній системі.

        Ви можете створити резервну копію ПРОГРАМНОГО ЗАБЕЗПЕЧЕННЯ на комп'ютері тільки для цілей резервування.



        ОБМЕЖЕННЯ ЛІЦЕНЗІЇ

        Ви не можете:

        Встановлювати і використовувати ПРОГРАМНИЙ ПРОДУКТ більш ніж на одній комп'ютерній системі.

        Використовувати ПРОГРАМНИЙ ПРОДУКТ на декількох комп'ютерах шляхом спільного використання ПРОГРАМНОГО ПРОДУКТУ або його частини.

        Розкладати ПРОГРАМНИЙ ПРОДУКТ на складові частини і використовувати на різних комп'ютерах або вбудовувати його в інші програмні системи.

        Видаляти повідомлення про право власності в копії ПРОГРАМНОГО ПРОДУКТУ.

        Розголошувати, передавати, забезпечувати, здавати або іншим способом робити ПРОГРАМНИЙ ПРОДУКТ або його частину доступним третім особам без попереднього схвалення компанією HUAWEI.

        Здійснювати реінжинірінг, декомпілювати, або демонтувати ПРОГРАМНИЙ ПРОДУКТ, виключаючи міри діяльності, явно дозволені у відповідних законах, не дивлячись на це обмеження.



        ПРИНАЛЕЖНІСТЬ ПРАВ ВЛАСНОСТІ HUAWEI

        Всі права, не приведені в цій Угоді, залишаються за компанією HUAWEI. Всі права власності і права інтелектуальної власності на ПРОГРАМНИЙ ПРОДУКТ, друкарські матеріали, що додаються, або будь-які копії ПРОГРАМНОГО ПРОДУКТУ, включаючи всі патентні права, авторські права, торгові знаки, і секрети виробництва, що відносяться до цього, належать HUAWEI або його ліцензіару.



        ПРИПИНЕННЯ

        Без принесення збитку будь-яким іншим правам, HUAWEI або його ліцензіар може зупинити Ваше право на використання ПРОГРАМНОГО ПРОДУКТУ згідно цій Угоді, якщо Ви не виконуєте умови даної Угоди. При зупинці права користування Ви повинні негайно припинити використання ПРОГРАМНОГО ПРОДУКТУ, видалити всі копії ПРОГРАМНОГО ПРОДУКТУ і відповідну інформацію з будь-якого електронного устаткування, підконтрольного Вам, і повернути в компанію HUAWEI оригінальний медіа диск, відповідні друкарські матеріали і будь-які матеріали, які були скопійовані Вами на протязі місяця.



        СЕРТИФІКАТ ПРО ПРИПИНЕННЯ

        На протязі одного місяця після припинення дії даної Угоди, Ви повинні надати HUAWEI свідоцтво того, що Ви знищили всі копії ПРОГРАМНОГО ПРОДУКТУ цілком або частково, в будь-якій формі, приклавши всі зусилля і знання.



        ТЕХНІЧНЕ ОБСЛУГОВУВАННЯ

        HUAWEI не несе відповідальності за технічне обслуговування і підтримку ПРОГРАМНОГО ЗАБЕЗПЕЧЕННЯ згідно цій Угоді.



        ОБМЕЖЕНА ГАРАНТІЯ

        ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ надається "ТАКЕ ЯК Є" без будь-якої гарантії, як прямої так і тої, що мається на увазі, включаючи, але не обмежуючись гарантією товарної придатності, придатності для конкретного застосування або непорушення. Внутрішні ризики, що з'явилисьт в результаті використання або роботи ПРОГРАМНОГО ПРОДУКТУ, стосуються тільки Вас. Компанія HUAWEI не гарантує, що функції, що містяться в ПРОГРАМНОМУ ЗАБЕЗПЕЧЕННІ не можуть бути перервані або не містять помилок. HUAWEI не гарантує або заявляє, що надане ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ не порушує патентні права третіх осіб, авторські права або секрети виробництва.



        ДОГОВІРНЕ ОБМЕЖЕННЯ ВІДПОВІДАЛЬНОСТІ

        ЗАГАЛЬНА ВІДПОВІДАЛЬНІСТЬ КОМПАНІЇ HUAWEI ЗА ЗАВДАННЯ ШКОДИ БУДЬ-ЯКОГО ХАРАКТЕРУ НЕ ПОВИННА ПЕРЕВИЩУВАТИ ЗАГАЛЬНУ СУМУ, ЗАПЛАЧЕНУ ВАМИ ЗА ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ. HUAWEI НЕ ВІДПОВІДАЛЬНА ЗА БУДЬ-ЯКІ ПРОГРАМНІ ПОМИЛКИ В РЕЗУЛЬТАТІ ПОШКОДЖЕННЯ, НЕПРАВИЛЬНОЇ ЕКСПЛУАТАЦІЇ, ЗАСТОСУВАННЯ АБО ЗМІНИ БЕЗ ДОЗВОЛУ. НІ ЗА ЯКИХ УМОВ HUAWEI НЕ ВІДПОВІДАЛЬНА ЗА ЯКІ-НЕБУДЬ НЕІСТОТНІ АБО ВАГОМІ ЗБИТКИ (ВКЛЮЧАЮЧИ, АЛЕ НЕ ОБМЕЖУЮЧИСЬ ПОШКОДЖЕННЯМИ, ЩО ВИКЛИКАЛИ ВТРАТИ ДІЛОВОГО ПРИБУТКУ, ПЕРЕРИВАННЯ В ТРУДОВІЙ ДІЯЛЬНОСТІ, ВТРАТИ РОБОЧОЇ ІНФОРМАЦІЇ, АБО ЯКИХ-НЕБУДЬ ІНШИХ ФІНАНСОВИХ ВТРАТ), ЩО ВИНИКЛИ ПРИ ВИКОРИСТАННІ АБО ПРИ НЕДОСТУПНОСТІ ВИКОРИСТАННЯ ПРОГРАМНОГО ПРОДУКТУ, НАВІТЬ ЯКЩО HUAWEI РЕКОМЕНДУВАЛА ПРО МОЖЛИВІСТЬ ПОЯВИ ТАКИХ ПОШКОДЖЕНЬ.



        ОПИС ІНШИХ ПРАВ І ОБМЕЖЕНЬ

        Вибір мовної версії. Вам може бути надана версія ПРОГРАМНОГО ПРОДУКТУ, що ліцензійований в цій Угоді, з вибором мови. Якщо ПРОГРАМНИЙ ПРОДУКТ містить більш за одну мовну версію, у Вас є право використовувати тільки одну з мовних версій. Частина процесу установки, і вибрана Вами мовна версія буде встановлена на комп'ютерну систему, а решта невибраних мовних версій буде автоматично видалена з жорсткого диска комп'ютерної системи.

        Розділення компонент. ПРОГРАМНИЙ ПРОДУКТ ліцензійований як одиночний продукт. Його компоненти не можуть бути розділені для використання на більш ніж одному комп'ютері.

        Конфіденційність Робочих Характеристик і Результати Тестів. У Вас немає права на розголошування робочих характеристик і результатів тестів ПРОГРАМНОГО ПРОДУКТУ будь-яким третім особам без письмового дозволу HUAWEI.

        Один Комп'ютер. ПРОГРАМНИЙ ПРОДУКТ ліцензійований з АПАРАТНИМ ЗАБЕЗПЕЧЕННЯМ як одиночний цілісний продукт. ПРОГРАМНИЙ ПРОДУКТ може бути використаний тільки з АПАРАТНИМ ЗАБЕЗПЕЧЕННЯМ як сказано далі в цій Угоді.



        ОНОВЛЕННЯ

        Якщо ПРОГРАМНИЙ ПРОДУКТ вказаний як такий, що має можливість оновлення, Ви повинні мати відповідну ліцензію для використання продукту, що позиціонується HUAWEI, що має можливість оновлення, з метою використання ПРОГРАМНОГО ПРОДУКТУ ("Продукт з можливістю оновлення"). З метою тільки оновлення, "АПАРАТНЕ ЗАБЕЗПЕЧЕННЯ" мається на увазі комп'ютерна система або компонент комп'ютерної системи з яким Ви отримали Продукт з можливістю оновлення, яке було з АПАРАТНИМ ЗАБЕЗПЕЧЕННЯМ. Ви можете використовувати тільки результат оновленого продукту відповідно до умов даної Угоди і лише з АПАРАТНИМ ЗАБЕЗПЕЧЕННЯМ.



        ОПОВІЩЕННЯ

        Всі повідомлення, пов'язані з даною Угодою, повинні бути у письмовій формі і повинні бути відправлені замовленим поштовим відправленням, із запитом про доставку на наступну адресу: Адміністративний Корпус Компанії Хувей Текнолоджіз, Бантіан, р-н Лонгган,Шеньжень, 518129, КНР.



        РЕГУЛЮВАННЯ ПРАВ І РОЗВ'ЯЗАННЯ СУПЕРЕЧОК

        Ця Угода повинна керуватися і інтерпретуватися згідно законам КНР. Всі суперечки, що з'явилися у зв'язку з цією Угодою, які не можуть бути розв'язані мирним шляхом, повинні розглядатися під арбітражем Шеньженьського Під-комітета Комітету Міжнародної Економіки і Торгового Арбітражу Китаю (CIETAC) згідно його правилам. Арбітраж повинен бути остаточним і обов'язковим для обох Сторін. Витрати на арбіртаж (і вартість) повинна забезпечувати Сторона, що програла. Під час арбітражу обидві Сторони повинні продовжувати їх відповідні договірні зобов'язання, виключаючи ті, які знаходяться в розгляді арбітражу.



        ВНУТРІШНЯ УГОДА

        Ця Угода далі має на увазі повне розуміння між сторонами з пошаною до предмету Угоди, і об'єднує і замінює все написане перед цим, і розуміння, виражає або має на увазі, відносно такого предмету і, не дивлячись на будь-які протилежні положення, повинно мати перевагу над будь-якими конфліктними положеннями, які можуть міститися у Вашому документі про підтвердження замовлення на покупку. Ця угода виражає внутрішні зобов'язання компанії HUAWEI відносно ПРОГРАМНОГО ПРОДУКТУ.



      </item>
    </module>
  </lang>
  </utpsdoc>
